<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="v85 c. 1" xml:id="v85_1" facs="NO_IMAGE.jpg" />Infino all'orzo ripresi <persName n="v85_1" type="0" ref="#7289">Stoldo</persName>, non avea provveduto <w n="v85_6" type="" ref="#4797" pos="s.m.">mercoledì</w> sera:<lb />
               e fui a <w n="v85_2" type="" ref="#1681" pos="s.f.">casa</w> a picchiare più ore del dì, tanto ch'io rincrebbi a una<lb />
               povera vicina. E poi venite fuor dell'ora, e fuggitevi; e non degnate<lb />
               mandare uno fanciullo per me, avendone cento, per consolare uno<lb />
               geloso amico, che tutta la notte era stato in visibilio! Mai non ve lo<lb />
               perdono; e isdegnato non vegno a <placeName n="v85_3" type="0" ref="#6112">Prato</placeName> con <persName n="v85_7" type="0" ref="#4759">Meo</persName>; e più turbato<lb />
               che casta donna, che truovi suo <w n="v85_4" type="" ref="#4444" pos="s.m.">maestro</w> in frodo; e già sono<lb />
               ventato a me stesso vile.<lb />
               </p><p><pb n="v85 c. 2" xml:id="v85_2" facs="NO_IMAGE.jpg" />E <persName n="v85_1" type="0" ref="#7289">Stoldo</persName>, mel dice quando siete partito! A fare a far sia. -<lb />
               <persName n="v85_5" type="0" ref="#4103">LAPO</persName> vostro, e non mi volete.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>